# Flask
APP_NAME='My Flask App'
FLASK_APP=run
FLASK_DEBUG=True
FLASK_ENV=dev

# Database
DB_USERNAME=your_db_username
DB_PASSWORD=your_db_username
DB_HOST=db_server_or_localhost
DB_PORT=db_port_or_5432
DB_NAME=db_name

# SQLAlchemy
SQLALCHEMY_TRACK_MODIFICATIONS=False

# Redis
REDIS_HOST=redis_host_or_localhost
REDIS_PORT=redis_host_or_6379

# Mail
MAIL_SERVER=smtp_mail_server_ip
MAIL_USE_SSL=False
MAIL_PORT=smtp_mail_server_port_25
MAIL_DEFAULT_SENDER=your_email_id
MAIL_USERNAME=your_email_id
MAIL_USE_TLS=False

# UI url Params
WEB_URI_PROTOCOL=http
WEB_URI_HOST=localhost
WEB_URI_PORT=4200

# API URL Params
WEB_API_PROTOCOL=http
WEB_API_HOST=localhost
WEB_API_PORT=5000

# AWS
AWS_ACCESS_KEY_ID=AWS_KEY_VALUE
AWS_SECRET_ACCESS_KEY=AWS_SECRET_VALUE
S3_BUCKET=S3_BUCKET_NAME

# Only dev
DEVELOPER_EMAIL='vivek.keshore@gmail.com'

# JWT secret key
JWT_SECRET_KEY='m68nyktiineola7bc6lux5toqb8cle4ylapayn9t8ne5apgltmijcfsm4z8h4daeekdk6ekri5sf8u'

#Gunicorn config
WORKERS=4
THREADS=4